Data Fields - Variables

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - r -

- r : _Evas_Vg_Gradient_Stop
- radius : _Elm_Gesture_Rotate_Info, _Elm_Gesture_Zoom_Info
- radius_y : _Ecore_Event_Mouse_Button, _Ecore_Event_Mouse_Move
- rdev : _Eina_Stat
- read : _Ecore_Audio_Vio
- real_part : _Elm_Layout_Part_Alias_Description
- realloc : _Eina_Mempool_Backend
- reason : _Elm_Sys_Notify_Notification_Closed
- recall : _Eina_Future_Scheduler
- rect : _Eina_Rect, Eina_Tile_Grid_Info
- ref : _Ecore_Ipc_Event_Client_Data, _Ecore_Ipc_Event_Server_Data, _Efreet_Desktop
- ref_count : Efreet_Icon
- ref_to : _Ecore_Ipc_Event_Client_Data, _Ecore_Ipc_Event_Server_Data
- refcount : _Eina_File, _Eina_File_Map, _Elm_Gen_Item_Class
- references : _Old_Edje_Part_Collection, Efreet_Menu
- rejected : _Elm_Entry_Filter_Accept_Set
- rel_x : _Elm_Panel_Scroll_Info
- rel_y : _Elm_Panel_Scroll_Info
- remove : _Evas_Object_Box_Api
- remove_at : _Evas_Object_Box_Api
- repack : _Eina_Mempool_Backend
- repeat_events : _Old_Edje_Part
- replace : _Evas_Object_Style_Tag_Base
- required : _Old_Edje_Part
- reset : _Ecore_IMF_Context_Class
- resize : _Evas_Smart_Class, _Evas_Video_Surface
- resize_obj : _Elm_Widget_Smart_Data
- resource : _Evas_Native_Surface
- response : _Ecore_Ipc_Event_Client_Data, _Ecore_Ipc_Event_Server_Data
- restricted_calc_h : _Elm_Layout_Data
- restricted_calc_w : _Elm_Layout_Data
- reusable_content_get : _Elm_Gen_Item_Class_Functions
- revision : _Ecore_Version, _Ecore_X_Version, _Edje_Version, _Eet_Version, _Eeze_Version, _Efreet_Version, _Eina_Version, _Eio_Version, _Eldbus_Version, _Embryo_Version, _Emotion_Version, _Ethumb_Version, _Evas_Version
- rmap : _Eina_File
- root : _Ecore_Event_Mouse_Button, _Ecore_Event_Mouse_Move, _Ecore_Event_Mouse_Wheel
- root_window : _Ecore_Event_Key, _Ecore_Event_Mouse_Button, _Ecore_Event_Mouse_Move, _Ecore_Event_Mouse_Wheel
- row : Eina_Tile_Grid_Info
- rows : _Evas_Pixel_Import_Source
- running : _Elm_Gengrid_Data